body { 
	font: 14px verdana, arial, Helvetica, sans-serif; 
	line-height: 150%;
	background-color: #1d0000;
	color: #a6a6a6;
}


 
/*Tabellenzeug*/
/**
table {border-collapse:collapse; width:100%;  border-top: 2px solid #a1835d; }
td {vertical-align: top; padding: 2px 5px 2px 5px; border-bottom: 1px solid #a1835d;} 
th {vertical-align: top; padding: 2px 5px 2px 5px; border-bottom: 1px solid #a1835d;} 
*/

/*td p, td h3, td h2{ margin: 0 ! important;}*/
/*tr.trhi td {background-color:#eee;}*/


.trenner {width:100%; clear:both; height:5px; margin: 10px 0 20px 0; background-color:#eee;}

 
area, usemap {border:0;}
a img {border:0;}
a:link { color: #d20000;}
a:visited { color: #d20000;} 
a:hover { color: #ffdead; } 
a:active { color: #ff0000;} 


/* basics */
img {max-width:100%; height: auto; }
a img  { border: 0px;}

p {	margin: 2px 0 5px 0;  }

h1, h2, h3, h4 {
	padding: 0;
	margin: 5px 0 5px 0;
	color: #a6a6a6;
	line-height: 120%;
	font-weight: normal;
}


h1 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 1.6em;
	Xfont-size: 2.9em;
		line-height: 100%;	
	color: #a6a6a6;
	/*padding-left:8px;
	border-left: 3px solid 	#5d0000;
	margin-left:-10px;*/	
}

h2 {	
	font-size: 1.4em;		
}


h3 { font-size: 1.2em; margin: 5px 0 0 0; font-weight:bold;}

h4  {
	font-size: 0.8em;
	margin: 10px 0 5px 0;
}




h5 { font-size: 0.8em;}
h6 { font-size: 0.7em;}



hr{
	border:dotted #5d0000 1px; height:1px;
	clear:both;
}


li {	
	padding-bottom: 4px;		
} 

ul {	
	line-height: 150%;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.6em;
	padding-left: 0.6em;
	list-style-image: url(img/lipu1.gif);
	list-style-type: square	
}

ol {
	
	line-height: 150%;
	margin-top: 0;
	margin-bottom: 10px;
	margin-left: 0.9em;
	padding-left: 0.9em;		
}


address {
	line-height:120%;
	margin: 10px 0 20px 0;
	padding-left: 10px;
	border-left: 6px solid #5d0000;
	font-style: normal;
	font-weight: bold;
	}


blockquote  { line-height:140%; font-size:0.90em; background: #3d0000; text-align:left;}
blockquote img { margin: 0 0 0 0;}


pre, code {
	padding: 0 0 20px 6px;
	margin: 3px 0 20px 0;
	border-top: 1px solid #5d0000;
	border-right: 1px solid #5d0000;
	border-bottom: 1px solid #5d0000;
	border-left: 6px solid #5d0000;
	background: #3d0000;
	
	color: #a6a6a6;
	font-size:0.9em;	
	overflow:auto; 
	line-height:2.2em;	
		
}



/*-----------------------------------------------------------------*/	

/* Specials */
/*
p img[align="right"], h3 img[align="right"] { float:right; margin: 4px 0 5px 10px; }
p img[align="left"], h3 img[align="left"]{ float:left; margin: 4px 10px 5px 0;}
*/

#nachoben { 
	position: fixed; 
	bottom: 1px; 
	right: 3px; 
	width: 80px; 
	height: 25px; 
	background-color: #0f0000; 
	vertical-align: middle;
	text-align:center;

	position: expression("absolute");
	top: expression(document.body.scrollTop - this.offsetHeight+90 + document.body.offsetHeight -110);
} 
#nachoben a { 
	color: #d20000;
} 

.leisten {
	width: 100%;
	background-color: #5d0000;
	Xbackground-image: url('../../media/templ/trans2.png');
	background-repeat: repeat-x;	
	padding: 10px;
	Xborder-radius: 10px 10px 0 0;
	margin-top: 4px;
	margin-bottom: 3px;
	font-weight: bold;
	font-size: 1.1em;
	color: #dcdcdc;
	Xtext-shadow: -2px -2px 2px #000,0px 0px 0px #9d4444;
}
.leisten_blank,
.leisten-blank {
	padding: 2px 2px 2px 8px;
	margin-top: 4px;
	margin-bottom: 3px;
	font-weight:bold;
	font-size: 1em;
	color: #dcdcdc;
	border-bottom: 1px solid #5d0000;
}
.leisten a:hover {
	color: #ffdead;
}
.leisten td {
	color: #dcdcdc;
}

.abc_nav_ue,
.abc-nav-ue {
	background-color: #5d0000;
	Xbackground-image: url('../../media/templ/trans2.png');
	background-repeat: repeat-x;
	padding: 8px;
	max-width: 635px; width: 100%;
	display:block;
}
.abc_nav_ue a,
.abc-nav-ue a {
	padding: 0 6px 0 6px;
	font-size: 11px;
	text-shadow: -2px -2px 1px #000, 2px 1px 1px #9d4444;
}
.abc_nav_ue a:hover,
.abc-nav-ue a:hover {
	color: #ffdead;
	background-image: url('../../media/templ/trans-ani.gif');
}

.abc_nav,
.abc-nav {
	background-color: #191919;
	background-image: url('../../media/templ/trans3.png');
	background-repeat: repeat-x;
	margin-top:1px;
	max-width: 635px; width: 100%;
}
.abc_nav,
.abc-nav td {
	padding: 2px 30px 1px 30px;
}
.abc_nav a,
.abc-nav a {
	padding: 1px 3px 1px 3px;
}
.abc_nav a:hover,
.abc-nav a:hover {
	padding: 0px 2px 0px 2px;
	border: 1px solid #ffdead;
}
.abc_nav_span,
.abc-nav-span {
	display:none; 
	font-size:14px;
	background-color: #3d0000;
	border-bottom: 1px solid #666;
	border-right: 1px solid #666;
	border-top: 1px solid #111;
	border-left: 1px solid #111;
}
.abc_nav_anaus {
	float:right;
	font-weight: normal;
	color: #8d0000;
}

input, select, radio, textarea, textfield {
background-color: #5d0000;
color: #dcdcdc;
border: 1px solid #8d0000;
}

mod_anytopics_comments {
color: #b2b2b2;
}


table.gbentry {
  width: 98%;
  border: 1px solid #000000;
  border-collapse: collapse;
  margin-bottom: 10px;
}
table.gbentry td.gbtitle {
  font-weight: bold;
  padding: 0px 5px 2px 5px;
  background-color: #8d0000;
  color: #ffffff;
  border-bottom: 1px solid #000000;
  background-image: url('../../../hmh/media/templ/trans2.png');
}
table.gbentry td.gbcontent {
  padding: 5px; 
  background-color: #3d0000;
  color: #dcdcdc;
}
table.gbentry div.gbcomment {
  font-style: italic;
  padding: 5px;
  margin: 15px 5px 0px 5px; 
  border: 1px dashed #ffdead;
  background-color: #2d0000;
}




.searchbutton {
	width: 100px;
	background: #8d0000;
	color: #FFFFFF;
	border: 1px solid #9d4444;
	margin-top: 2px;
	margin-left:10px;
 }

.li a:link {
	color: #dcdcdc;
	text-decoration: none;
}
.li a:visited {
	color: #dcdcdc;
	text-decoration: none;
}
.li a:active {
	color: #dcdcdc;
	text-decoration: none;
}
.li a:hover {
	color: #ffdead;
	text-decoration: overline AND underline;
}


#rsscont {
border:1px solid #5d0000; 
padding:0 10px 0 10px;
margin-top:10px;
background-color: #000000;
}

#rsscontright {
border:1px solid #5d0000; 
padding:0 5px 0 5px;
margin-top:10px;
background-color: #000000;
}

#rsscontclose {
float:right;
cursor:pointer;
font-weight:bold;
margin-right:10px;
padding-top: 5px;
}


/* Topics-CSS
-------------------------- /*

/* List Page */
.captcha_table,
.news-table {
	border: 0px;
}

.post_title, .post_date,
.post-title, .post-date,
.post-back, .post-print,
.post_back, .post_print {

	background: #5d0000;
	padding: 0 4px 0 4px;
}


.post_title,
.post-title {
	font-weight: bold;
	font-size: 1.1em;
	color: #dcdcdc;
	Xtext-shadow: -2px -2px 2px #000, 0px 0px 0px #9d4444;
	padding: 10px;
        Xbackground-image: url('../../media/templ/trans2.png');
        Xbackground-repeat: repeat-x;
}



.post_back,
.post-back {
        width: 55px;
	font-size: 10px;
	color: #dcdcdc;
	border-left: 1px solid #000000;
        Xbackground-image: url('../../media/templ/trans2.png');
        Xbackground-repeat: repeat-x;
}
.post_print,
.post-print {
        width: 20px;
	font-size: 12px;
	color: #dcdcdc;
	border-left: 1px solid #000000;
        Xbackground-image: url('../../media/templ/trans2.png');
        Xbackground-repeat: repeat-x;
}
.post_date,
.post-date {
	text-align: right;
	font-weight: default;
	font-size: 10px;
        background-image: url('../../media/templ/trans2.png');
        background-repeat: repeat-x;
}
.post_short,
.post-short {
	text-align: justify;
	padding: 6px 8px 5px 8px;
	background-color: #1d0000;
/*        background-image: url('../../media/templ/higru_01c.png'); */
}
.post_long,
.post-long {
	text-align: justify;
	padding: 0 4px 4px 4px;
	background-color: #1d0000;
	border-left: 1px solid #4d0000;
	border-right: 1px solid #4d0000;
	max-width: 95%;
}

/*.post-short img { min-width: 170px; }	*/
.post_long img { max-width: 98%; }


.post_author,
.post-author {
	width: 100%;
}
.rate_redles {
	width:150px;
	position: relative;
	display:inline;
	margin-top: 25px;
margin-right: -40px;
	text-align: right;
	z-index:3;

background:#3d0000;
}
.rate_container {
	width: 216px;
	position:relative;
	text-align: left;
	margin-top: -10px;
	float:right;
	z-index:1;
}
.rate_container_hover_r {
width: 80px;
display:inline;
position: relative;
top: 17px;
left: 25px;
z-index:3;
font-size: 10px;
color: #606060;
}
.rate_container_hover_l {
display:inline;
position: relative;
top: 38px;
left: -7px;
z-index:5;
font-size: 10px;
color: #606060;
}
.rating_table {
	border-left: 1px solid #5d0000;
	border-bottom: 1px solid #5d0000;
	border-right: 1px solid #5d0000;
	background-color: #1d0000;
}
.rating_table_in {
	width:216px;
	border:0px;
}
.default_table {
	border-left: 1px solid #5d0000;
	border-top: 1px solid #5d0000;
	border-bottom: 1px solid #5d0000;
	border-right: 1px solid #5d0000;
	background-color: #1d0000;
}

.comment_title,
.comment-title {
	background-color: #000000;
	border-bottom: 1px solid #666;
}
.comment_text,
.comment-text {
	font-weight: normal;
	background-color: #3d0000;
	padding-bottom: 15px;
}
.comment_title, .comment_text,
.comment-title, .comment-text {

}
.comment_info,
.comment-info {
	font-style: normal;
	text-align: left;
	border-bottom: 1px solid #666;
	background-color: #000000;
	font-size: 10px;
}
.comment_title, .comment_info,
.comment-title, .comment-info {

}
.selected_group_title,
.selected-group-title { 
	font-size: 14px;
	text-align: center;
}
/*** Don't remove the class nixhier, this is required for ASP ***/
.nixhier {
	display:none;
}
.loop_header,
.loop-header {
	width: 100%;
}
.page_header,
.page-header {
	width: 100%;	
}
.post_header,
.post-header {
	width: 100%;
	padding-bottom: 3px;	
}
.page_left,
.page-left {
	text-align: left;	
}
.page_center,
.page-center {
	text-align: center;
}
.page_right,
.page-right {
	text-align: right;	
}
.comment_header,
.comment-header {
	width: 96%;
}
.public_info,
.public-info {
	text-align: right;
	border-top: 1px solid #5d0000;
	font-size: 8px;
	font-weight: italic;
}
.public_author,
.public-author {
	color: #666;
	font-size: 11px;
	font-style: italic;
	border-top: 1px solid #5d0000;
}
.group_page,
.group-page {
	text-align: center;
}	

.login_table {
		line-height: 120%;
		background-color: #1d0000;
		border: 1px solid #5d0000;
		padding-bottom: 20px;
}
.login_table a {
		line-height: 180%;
}


.contcontainer {
		display: flex;
		flex-flow: row wrap;
		justify-content: space-around;
		

}

	
.contbox {
	width: 300px;
	Xwidth: 21vh;
	flex-basis: 210px;
	flex-grow: 2;
	margin: 2px;
	padding: 4px;
	height: 190px;
	overflow: hidden;
	font-size: 0.9em;
	color: #a6a6a6;
	background: #1d0000;
	line-height: 100%;

}
.contbox img {
	max-height: 130px;
	width: auto;
}
.contcontainer a { 
	border: 1px solid #5d0000; 
	transition: opacity 0.8s;
	transition: all 0.8s;
	margin-bottom: 4px;

}
.contcontainer a:hover {
	background: #000;
	Xtransform: scale(1.1); /* (150% zoom) */
	Xopacity: 0.8;
	filter: brightness(1.8);
	border: 1px solid #8d0000;
}
.conttitle {
	display: block;
	color: #d20000;
	background-color: #2d0000;
	padding: 4px;
	font-weight: 500;
	font-size: 1.2em;
	line-height: 110%;
}


.contboxleft {
	width: 130px;
	margin: 2px 2px 2px 2px;
	padding: 4px;
	opacity: 0.8;
	height: 210px;
	overflow: hidden;
	font-size: 0.8em;
	color: #a6a6a6;
	background: #1d0000;
	line-height: 100%;

}
.contboxleft img {
	max-height: 130px;
	width: auto;
}

.mobilemenupic { opacity: 0.4; }